@charset "UTF-8";
/* font size & font family */

#iphone-link { display: none !important;
		width: 10%;
 }


#container {
	width: 100%;
	text-align: left;
	margin: 0;
	padding : 0 ;
}

#banner {
	padding: 30px 5px 30px;
	background-image: url(http://koubouhiro717.sakura.ne.jp/sblo_files/koubouhiro717/image-design/header-back-muumin.jpg); /*ムーミンバージョン ★設定中　*/
/*	background-image: url(http://koubouhiro717.sakura.ne.jp/sblo_files/koubouhiro717/image-design/header-back.jpg); 通常バージョン 　*/
/*   background-image: url(http://koubouhiro717.sakura.ne.jp/sblo_files/koubouhiro717/image-design/header-back-halloween.jpg); ハロウィンバージョン　*/
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 320px;
	background-size: contain;
}

#banner h1 a {
	font-weight: bold;
	color: white;
	overflow: hidden;
	font-size: 12pt;
	text-decoration: none;
	margin-bottom: 50px;
}

#banner .description {
	font-weight: normal;
	line-height: 1.5;
}

.sidetitle {
	font-size: medium;
	font-weight: bold;
}

h3.title {
	font-size: 14pt;
}

#calendar th {
	font-size: small;
	font-size: 80%;
}

.calendarday {
	font-size: small;
	font-size: 80%;
}

.comments-body {
	font-size: x-small;
}


body {
	font-size:11pt ;
	font-family : sans-serif;
	color: #ffffff;
	background-color: black;
	text-align: center;
}

a:link {
	color: #ffff80;
}

a:visited {
	color: #ffff51;
}

a:hover {
	text-decoration: none;
	color: white;
}

h2, h3 {
	padding: 0;
	margin: 0;
}

.navi {
	text-align: center;
	padding: 7px;
	font-size: large;
}
.navi .now {
	font-weight: bold;
}

.navi a {
	text-decoration: none ;
	margin : 0 3px ;
}



#content {
	width: 72%;
	float: right;
	background-image: url(http://koubouhiro717.sakura.ne.jp/sblo_files/koubouhiro717/image-design/blog-back.jpg);
	background-repeat: repeat-y;
	background-position: left;
	margin-top : 15px ;
}
.blog{			/*記事の一番外枠*/
	margin: 15px 0px 30px 50px;
}

.date {
	font-weight: normal;
	padding: 3px 10px;
	font-size: 16px;
	color: white;
	text-align: right;
}

.blogbody {
	margin-bottom: 0px ;
}

h2.title {
	margin: 0 0px 10px;
	padding: 0px 0px 3px 0px;
	color: white;
	font-weight: bold;
	font-size: 15pt;
}

a.title {
	text-decoration: none;
	color: inherit;
}

.text:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.text/*本文がかかれるところ*/{
	margin: 0 0 0 0px;
	padding: 0px 15px 10px 0px;
	line-height: 2;
	font-weight: normal;
	min-height: 1px;
	font-size: 12pt;
}

.text blockquote {
	border: 1px solid #f8f8f8;
	margin: 10px;
	padding: 8px 12px;
	color: inherit;
	border: solid 1px #f8f8f8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #f8f8f8;
}

#links-left {
	width: 25%;
	float: left;
	padding: 15px 0 0 15px;
	line-height: 1.5;
	margin-bottom: 10px;
}

#footer {
	clear: both ;
}

.powered {
	padding: 20px 0px 20px 0px;
	text-align: center;
}

.powered table {
	margin: 0px ;
}

.syndicate {
	text-align: center;
}

#calendar {
	text-align: center;
	margin: 5px;
	font-size: 12pt;
}

#calendar table {
	width: 90%;
}

.calendarhead {
	color: inherit;
	text-align: center;
	padding: 10px 0px 5px 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

.calendarhead a {
	text-decoration: none;
	color: inherit;
}

.calendarhead .calendarday a {
	text-decoration: none;
	display: inline;
	color: white;
}

#calendar th {
	color: #C7DC68 ;
}

.calendarday {
	padding: 0px 0px 5px;
	color: inherit;
	text-align: center;
}

.calendarday a {
	font-weight: bold;
	display: block;
	text-decoration: underline;
	padding: 0px 0;
	color: #E95295;
}

input {
	max-width: 200px ;
}

.copyright {
	text-align: center ;
}


#links, #links-left, .side, #content, .blog, .blogbody, .text {
	overflow: hidden ;
}

.seesaaArticleSearch {
	width: 100% ;
}


/*ココからは独自で加筆したcss*/

#kakolog a {
	padding : 0 3px ;
}

.cl {
	clear: left ;
}
/* 左への回り込み解除 */

.cr {
	clear: right ;
}
/* 右への回り込み解除 */


img {
	margin: 10px 5px;
	max-width: 100%;
}

.bookmark {
	text-align: right;
	padding: 10px 0 0 0;
}
hr{
	border-width: 1px;
	border-color: silver;
}
.article-hr {
	background-image: url(/image/blog-article.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	vertical-align: 20px;
}

.recent-entry__thumbnail img {
    max-width: 100%;
    height: auto;
}
.recent-entry__thumnail img {
    max-width: 100%;
    height: auto;
}
@media screen and ( min-width:901px )
{
#container {
	width: 900px;
	margin: 0 5% ;
}
body {

}
}
@media screen and ( max-width:540px )
{
#container {
	width: 100%;
}
#content {
	width: 95%;
	float: none;
	background-image: none;
	margin-top : 15px ;
}
#links-left {
	width: 95%;
	float: none;
	line-height : 2.5 ;
}

h2.title {
	font-size: 13pt;
	margin-left : -10px ;
}

a.title {
	text-decoration: none;
	color: inherit;
}

.text:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.text/*本文がかかれるところ*/,#links-left,#kakolog a{
	font-size: 13pt;
}


img{
  background-color: black;
  width: 480px; 
	height: auto;
  object-fit: contain;
}
#links-left img {
	width: 60%;
	margin : 10% ;
}

a {
	padding : 6px ;
	margin : 10px ;
}
#calendar {
	font-size: 14pt;
}
#kakolog a {
	padding : 10px ;
	line-height : 2.5 ;
}
td {
	height  : 30px ;
}
.blog{			/*記事の一番外枠*/
	margin: 0px 15px 30px;
}
#footer{
	width: 30%;
}
}